body {
  position: relative;
  margin: 0;
  padding: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 1.5;
  color: #fff;
  background-color: #1b1b1b;

}
h1,h2,h3{
  font-weight: bold;
  font-family: "Montserrat";
  color:#61f7c0;
  text-transform: uppercase;
}
h1 {
    font-size: 24px;
    margin: 0 0 20px 0;
}
h2{
  font-size: 20px;
}
h3{
  font-size: 18px;
}
a{
  color: #61f7c0;
}
a:hover{
  color: #61f7c0;
  text-decoration: none;
}

body.dark-background {
  color: white;
}

.dark-background .edy-empty-bordered {
  color: rgba(255, 255, 255, 0.33);
  border-color: rgba(255, 255, 255, 0.33);
}
.dark-background .placeholder {
  color: white;
}
.dark-background .edy-content-element-hover {
  border-color: rgba(255, 255, 255, 0.1);
}
.dark-background .edy-texteditor-active {
  outline-color: rgba(255, 255, 255, 0.2);
}
.dark-background .edy-texteditor-active, .dark-background .edy-texteditor-active:hover {
  outline-color: rgba(255, 255, 255, 0.63);
}

.content-formatted:after {
  content: "";
  display: table;
  clear: both;
}

.background-color {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.menu-lang, .search,
.search-left,
.search-right {
  display: inline-block;
}

.voog-bg-picker-btn {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  cursor: pointer;
}
.voog-bg-picker-btn:focus {
  outline: none;
}
.voog-bg-picker-btn::-moz-focus-inner {
  padding: 0;
  border: none;
}

.voog-bg-picker-btn {
  position: absolute;
}

.background-image,
.background-color {
  position: fixed;
  z-index: -2;
}

.background-image {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}

.container {
  max-width: 1170px;
  margin: 0 auto;
  position: relative;
  z-index: 33;
}
@media screen and (max-width: 752px) {
  .container {
    padding: 20px;
  }
}
.container a {
  text-decoration: none;
}
.container a img {
  border: none;
}

.content-formatted {
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.dark-background .content-formatted {
  color: white;
}
.content-formatted h1, .content-formatted h2, .content-formatted h3, .content-formatted h4, .content-formatted h5, .content-formatted h6, .content-formatted p, .content-formatted ul, .content-formatted ol, .content-formatted pre, .content-formatted code, .content-formatted iframe, .content-formatted table form {
  margin-bottom: 0;
}
.content-formatted h1:first-child, .content-formatted h2:first-child, .content-formatted h3:first-child, .content-formatted h4:first-child, .content-formatted h5:first-child, .content-formatted h6:first-child, .content-formatted p:first-child, .content-formatted ul:first-child, .content-formatted ol:first-child, .content-formatted pre:first-child, .content-formatted code:first-child, .content-formatted iframe:first-child, .content-formatted table form:first-child {
  margin-top: 0;
}
.content-formatted h1, .content-formatted h2, .content-formatted h3, .content-formatted h4, .content-formatted h5, .content-formatted h6 {
  color: #1b2124;
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.dark-background .content-formatted h1, .dark-background .content-formatted h2, .dark-background .content-formatted h3, .dark-background .content-formatted h4, .dark-background .content-formatted h5, .dark-background .content-formatted h6 {
  color: white;
}
.content-formatted h1 {
  margin-top: 40px;
  font-size: 50px;
}
.content-formatted h2 {
  margin-top: 15px;
  font-size: 30px;
}
.content-formatted h3, .content-formatted h4, .content-formatted h5, .content-formatted h6 {
  margin-top: 20px;
  font-size: 20px;
}
@media screen and (max-width: 480px) {
  .content-formatted h1 {
    font-size: 30px;
  }
  .content-formatted h2 {
    font-size: 25px;
  }
}
.content-formatted p {
  margin-top: 20px;
}
.content-formatted a {
  color: #0066bb;
}
.dark-background .content-formatted a {
  color: white;
}
.content-formatted a:hover {
  color: #0066bb;
  color: rgba(0, 102, 187, 0.8);
}
.dark-background .content-formatted a:hover {
  color: #ffffff;
  color: rgba(255, 255, 255, 0.8);
}
.content-formatted iframe {
  max-width: 100%;
}
.content-formatted iframe,
.content-formatted pre {
  margin-top: 25px;
}
.content-formatted pre,
.content-formatted code {
  font-size: 14px;
  background-color: #fafafa;
}
.dark-background .content-formatted pre, .dark-background
.content-formatted code {
  color: black;
}
.content-formatted pre {
  overflow: auto;
  padding: 10px;
}
.content-formatted pre code {
  display: inline;
  padding: 0;
  white-space: pre;
  line-height: inherit;
  background-color: transparent;
  overflow-wrap: normal;
  word-wrap: normal;
  word-break: normal;
}
.content-formatted code {
  display: inline-block;
  padding: 5px;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-all;
}
.content-formatted blockquote {
  margin: 20px 40px;
}
.content-formatted .custom-btn {
  display: inline-block;
  padding: 7px 9px;
  font-size: 14px;
  color: #1b2124;
  color: rgba(27, 33, 36, 0.75);
  background-color: white;
  border: 1px solid #000000;
  border: 1px solid rgba(0, 0, 0, 0.75);
}
.content-formatted .custom-btn:hover {
  color: #1b2124;
  color: rgba(27, 33, 36, 0.75);
  border: 1px solid #000000;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.public .content-formatted .custom-btn {
  cursor: pointer;
}
.dark-background .content-formatted .custom-btn {
  background-color: black;
  border: 1px solid #ffffff;
  border: 1px solid rgba(255, 255, 255, 0.75);
}
.dark-background .content-formatted .custom-btn:hover {
  color: #ffffff;
  color: rgba(255, 255, 255, 0.75);
  border: 1px solid #ffffff;
  border: 1px solid rgba(255, 255, 255, 0.1);
}
.content-formatted .edy-positionable-container-center,
.content-formatted .edy-positionable-container-left-block,
.content-formatted .edy-positionable-container-right-block,
.content-formatted .edy-texteditor-container-wrapper-center,
.content-formatted .edy-texteditor-container-wrapper-left-block,
.content-formatted .edy-texteditor-container-wrapper-right-block {
  margin-top: 20px;
  margin-bottom: 20px;
}
.content-formatted .edy-positionable-container-center:first-child,
.content-formatted .edy-positionable-container-left-block:first-child,
.content-formatted .edy-positionable-container-right-block:first-child,
.content-formatted .edy-texteditor-container-wrapper-center:first-child,
.content-formatted .edy-texteditor-container-wrapper-left-block:first-child,
.content-formatted .edy-texteditor-container-wrapper-right-block:first-child {
  margin-top: 0;
}
.content-formatted .edy-positionable-container-center:last-child,
.content-formatted .edy-positionable-container-left-block:last-child,
.content-formatted .edy-positionable-container-right-block:last-child,
.content-formatted .edy-texteditor-container-wrapper-center:last-child,
.content-formatted .edy-texteditor-container-wrapper-left-block:last-child,
.content-formatted .edy-texteditor-container-wrapper-right-block:last-child {
  margin-bottom: 0;
}
.content-formatted .edy-positionable-container-left,
.content-formatted .edy-positionable-container-right {
  width: 45%;
}
.content-formatted .edy-positionable-container-left {
  margin-right: 20px;
}
.content-formatted .edy-positionable-container-right {
  margin-left: 20px;
}
.content-formatted .edy-image-container-with-title:after {
  display: block;
  padding: 4px;
  font-size: 12px;
  line-height: 1.3em;
  content: attr(data-title);
}
.content-formatted .table-container {
  margin-top: 20px;
}
.content-formatted .overthrow {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.content-formatted .horizontal-scroll {
  border-left: 1px dashed #303132;
  border-right: 1px dashed #303132;
}
.content-formatted table {
  width: 100%;
  margin-top: 20px;
  font-size: 16px;
  border-collapse: collapse;
}
.content-formatted table td {
  padding: 10px;
  border-top: 1px solid #303132;
  border-bottom: 1px solid #303132;
}
.content-formatted .edy-texteditor-view {
  min-height: 32px;
}
.content-formatted .edy-partial-view {
  margin-top: 25px;
}

/* MENUS */

  .menu-btn {
    position: absolute;
    top: 28px;
    right: 20px;
    display: inline-block;
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    cursor: pointer;
  }
  .menu-btn.open .menu-stripe {
    background-color: #1b2124;
    background-color: rgba(27, 33, 36, 0.47);
  }
  .menu-btn:focus {
    outline: none;
  }
  .menu-btn::-moz-focus-inner {
    padding: 0;
    border: 0;
  }
  .menu-btn .menu-stripe {
    display: block;
    width: 23px;
    height: 4px;
    margin: 4px 0;
    background-color: #1b2124;
    background-color: rgba(27, 33, 36, 0.67);
    border-radius: 5px;
  }
  .menu-btn .menu-stripe:first-child, .menu-btn .menu-stripe:last-child {
    margin: 0;
  }
  .dark-background .menu-btn .menu-stripe {
    background-color: white;
  }


.edit-btn {
  display: inline-block;
  vertical-align: middle;
  line-height: 0.8;
  margin-right: 20px;
}
@media screen and (max-width: 752px) {
  .edit-btn {
    margin-right: 0;
  }
}

.menu {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    padding: 120px 0 0 0;
}
.menu .menu-item {
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.menu .menu-link {
  display: block;
}
@media screen and (min-width: 752px) {
  .dark-background .menu .menu-link {
    color: white;
  }
}
.menu .menu-link.untranslated {


}
.menu .menu-link:hover {

}
@media screen and (min-width: 752px) {
  .dark-background .menu .menu-link:hover {
 
  }
}

.menu-main {
  padding: 6px 0;
}
.menu-main .menu .menu-item {
  display: inline-block;
  margin-right: 20px;
  line-height: 1;
}
.menu-main .menu .menu-link.active {


}
@media screen and (min-width: 752px) {
  .dark-background .menu-main .menu .menu-link.active {

  }
}
.menu-main .menu-sub {
  display: none;
}
.menu-main .menu-lang {
  display: none;
}

  .menu-main {
    display: none;
  }
.menu-main.expanded {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    width: 100%;
    margin-bottom: 60px;
    padding: 0;
    text-align: center;
    background-color: rgba(27,27,27,0.96);
    margin: 0;
    height: 100%;
    z-index: 100;
    display: table;
}
  .menu-main.expanded .menu .menu-item {
    display: block;
    margin-right: 0;
    
  }
  .menu-main.expanded .menu .menu-item:first-child {
    border-top: none;
  }
  .menu-main.expanded .menu .menu-item .menu-link {
    display: block;
    padding: 10px 20px;

  }
  .menu-main.expanded .menu .menu-item .menu-link.active {

  }
  .menu-main.expanded .menu .menu-item .menu-link:hover {
  }
  .menu-main.expanded .menu .edit-btn {
    display: block;
    padding: 12px 25px;
 
  }
  .menu-main.expanded .menu-sub {
    display: block;
  }
  .menu-main.expanded .menu-sub .menu .menu-item:first-child {
   }
  .menu-main.expanded .menu-sub .menu .menu-link {
    padding: 10px 40px;
    font-size: 14px;
  }
  .menu-main.expanded .menu-sub .menu .menu-link.active {
  }
  .menu-main.expanded .menu-lang {
    display: block;
    margin-top: 0;
  }
  .menu-main.expanded .menu-lang .menu-item .menu-link {
    position: relative;
    padding: 15px 20px 14px 50px;
    font-size: 12px;
    color: #1b2124;
  }
  .menu-main.expanded .menu-lang .menu-item .menu-link:hover, .menu-main.expanded .menu-lang .menu-item .menu-link.active:hover {
  }
  .menu-main.expanded .menu-lang .menu-item .menu-link.active {
   }
  .menu-main.expanded .menu-lang .menu-item .menu-link.lang-flag:before, .menu-main.expanded .menu-lang .menu-item .menu-link.lang-flag:after {
    position: absolute;
    top: 13px;
    left: 20px;
    display: block;
    width: 21px;
    height: 15px;
    content: '';
  }
  .menu-main.expanded .menu-lang .menu-item .menu-link.lang-flag:before {
  }
  .menu-main.expanded .menu-lang .menu-item .menu-link.lang-flag:after {
    opacity: 0.95;
    background-repeat: no-repeat;
  }
  .no-svg .menu-main.expanded .menu-lang .menu-item .menu-link.lang-flag:after {
    background-image: url("../images/ico-flags.png");
  }
  .svg .menu-main.expanded .menu-lang .menu-item .menu-link.lang-flag:after {
    background-image: url("../assets/ico-flags.svg");
  }
  .menu-main.expanded .menu-lang .menu-item .menu-link.edy-menu-langadd {
    padding-left: 20px;
  }


.expanded a.menu-link {
    font-size: 28px;
    font-weight: bold;
    line-height: 65px;
    padding: 0 !important;
    color:#fff;
    
}
.expanded a.menu-link:hover {
  text-decoration: none;
  border: none;
  color:#61f7c0;
}

.menu-sub .menu .menu-item {
  display: inline-block;
  margin-right: 10px;
  font-size: 14px;
}
.menu-sub .menu .menu-item:first-child {
  margin-left: 0;
}
.dark-background .menu-sub .menu .menu-item .menu-link {
  color: white;
}
.menu-sub .menu .menu-item .menu-link.active {

}
@media screen and (min-width: 752px) {
  .dark-background .menu-sub .menu .menu-item .menu-link.active {
    color: #ffffff;
    color: rgba(255, 255, 255, 0.5);
  }
}
@media screen and (max-width: 752px) {
  .menu-sub {
    margin-top: 30px;
  }
}

.menu-lang .menu {
  vertical-align: middle;
}
.header-right .menu-lang .edit-btn {
  margin-left: 10px;
}
@media screen and (max-width: 900px) {
  .menu-lang {
    margin-top: 5px;
  }
}
@media screen and (max-width: 752px) {
  .menu-lang {
    display: block;
  }
  .header-right .menu-lang {
    display: none;
  }
}

.lang-flag-sq:after {
  background-position: 0 0;
}

.lang-flag-hy:after {
  background-position: -21px 0;
}

.lang-flag-bn:after {
  background-position: -42px 0;
}

.lang-flag-bg:after {
  background-position: -84px 0;
}

.lang-flag-zh:after {
  background-position: -105px 0;
}

.lang-flag-hr:after {
  background-position: -126px 0;
}

.lang-flag-da:after {
  background-position: -147px 0;
}

.lang-flag-cs:after {
  background-position: -168px 0;
}

.lang-flag-et:after {
  background-position: -189px 0;
}

.lang-flag-fi:after {
  background-position: 0 -15px;
}

.lang-flag-fr:after {
  background-position: -21px -15px;
}

.lang-flag-ka:after {
  background-position: -42px -15px;
}

.lang-flag-de:after {
  background-position: -63px -15px;
}

.lang-flag-el:after {
  background-position: -84px -15px;
}

.lang-flag-hu:after {
  background-position: -105px -15px;
}

.lang-flag-is:after {
  background-position: -126px -15px;
}

.lang-flag-hi:after {
  background-position: -147px -15px;
}

.lang-flag-id:after {
  background-position: -168px -15px;
}

.lang-flag-fa:after {
  background-position: -189px -15px;
}

.lang-flag-he:after {
  background-position: 0 -30px;
}

.lang-flag-it:after {
  background-position: -21px -30px;
}

.lang-flag-ja:after {
  background-position: -42px -30px;
}

.lang-flag-ko:after {
  background-position: -63px -30px;
}

.lang-flag-lv:after {
  background-position: -84px -30px;
}

.lang-flag-lt:after {
  background-position: -105px -30px;
}

.lang-flag-ms:after {
  background-position: -126px -30px;
}

.lang-flag-nl:after {
  background-position: -147px -30px;
}

.lang-flag-no:after {
  background-position: -168px -30px;
}

.lang-flag-ur:after {
  background-position: -189px -30px;
}

.lang-flag-fil:after {
  background-position: 0 -45px;
}

.lang-flag-pl:after {
  background-position: -21px -45px;
}

.lang-flag-ro:after {
  background-position: -42px -45px;
}

.lang-flag-ru:after {
  background-position: -63px -45px;
}

.lang-flag-ar:after {
  background-position: -84px -45px;
}

.lang-flag-sk:after {
  background-position: -105px -45px;
}

.lang-flag-sl:after {
  background-position: -126px -45px;
}

.lang-flag-es:after {
  background-position: -147px -45px;
}

.lang-flag-sv:after {
  background-position: -168px -45px;
}

.lang-flag-tr:after {
  background-position: -189px -45px;
}

.lang-flag-uk:after {
  background-position: 0 -60px;
}

.lang-flag-en:after {
  background-position: -21px -60px;
}

.lang-flag-en-gb:after {
  background-position: -63px -60px;
}

.lang-flag-pt:after {
  background-position: -84px -60px;
}

.lang-flag-sr:after {
  background-position: -126px;
}

.tags-title {
  display: inline-block;
  font-weight: 700;
  font-size: 14px;
}

.menu-tags {
  display: inline-block;
}

/* HEADER */
.header {
  padding-bottom: 30px;
}
.no-flexbox .header {
  display: table;
  vertical-align: top;
  width: 100%;
}
.flexbox .header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
}
.no-flexbox .header .header-left, .no-flexbox
.header .header-right {
  display: table-cell;
}
.header .header-left {
  width: 490px;
}
.header .header-left .header-title {
  display: none;
}
.header .header-left .header-title, .header .header-left .header-title a {
  font-size: 28px;
  font-weight: 700;
  color: #727272;
}
.header .header-left .header-title:hover, .header .header-left .header-title a:hover {
  color: #727272;
  color: rgba(114, 114, 114, 0.8);
}
.header .header-right {
  width: 470px;
  text-align: right;
}
.flexbox .header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 900px) {
  .no-flexbox .header, .flexbox .header {
    width: 100%;
  }
  .header .header-left {
    width: 480px;
  }
  .header .header-right {
    width: 480px;
  }
}
@media screen and (max-width: 752px) {
  .header .header-left {
    width: 425px;
  }
  .header .header-left .header-title {
    display: block;
  }
  .header .header-right {
    width: 535px;
  }
}
@media screen and (max-width: 506px) {
  .no-flexbox .header, .flexbox .header {
    display: block;
    padding-bottom: 0;
  }
  .no-flexbox .header .header-left, .flexbox .header .header-left {
    width: 100%;
  }
  .header .header-left .header-title {
    margin-right: 40px;
  }
  .header .header-right {
    width: auto;
    text-align: left;
  }
}

/* CONTENT */


.content-header .edy-partial-view {
  margin-top: -3px;
}

.content-title.content-formatted,
.content-slogan.content-formatted {
  color: #1b2124;
}
.dark-background .content-title.content-formatted, .dark-background
.content-slogan.content-formatted {
  color: white;
}
.content-title.content-formatted h1,
.content-slogan.content-formatted h1 {
  font-size: 100px;
}
.content-title.content-formatted h2,
.content-slogan.content-formatted h2 {
  font-size: 50px;
}
.content-title.content-formatted h3,
.content-slogan.content-formatted h3 {
  font-size: 30px;
}
@media screen and (max-width: 480px) {
  .content-title.content-formatted h1,
  .content-slogan.content-formatted h1 {
    font-size: 50px;
  }
  .content-title.content-formatted h2,
  .content-slogan.content-formatted h2 {
    font-size: 30px;
  }
  .content-title.content-formatted h3,
  .content-slogan.content-formatted h3 {
    font-size: 20px;
  }
}

.content-title.content-formatted {
  line-height: 1.2;
  font-weight: 700;
  font-size: 100px;
}
@media screen and (max-width: 752px) {
  .content-title.content-formatted {
    display: none;
  }
}

.content-slogan {
  margin-top: 5px;
  padding-bottom: 35px;
}
.content-slogan.content-formatted {
  font-weight: 400;
  font-size: 50px;
}

.front-page .content-body {
  margin-top: 45px;
}
@media screen and (max-width: 752px) {
  .front-page .content-body {
    margin-top: 35px;
  }
}
.front-page .content-body p {
  margin-top: 10px;
  font-size: 25px;
  line-height: 1.5;
}
@media screen and (max-width: 752px) {
  .front-page .content-body p {
    font-size: 18px;
  }
}
.common-page .content-body {
  margin-top: 35px;
}

/* BLOG & BLOG ARTICLE */
.post {
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.post .post-title {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.1;
}
.post .post-title, .post .post-title a {
  font-size: 50px;
  color: #1b2124;
}
.dark-background .post .post-title, .dark-background .post .post-title a {
  color: white;
}
.post .post-title a:hover {
  color: #1b2124;
  color: rgba(27, 33, 36, 0.8);
}
.dark-background .post .post-title a:hover {
  color: #ffffff;
  color: rgba(255, 255, 255, 0.8);
}
@media screen and (max-width: 480px) {
  .post .post-title, .post .post-title a {
    font-size: 30px;
  }
}
.post .post-date {
  font-size: 14px;
  color: #1b2124;
}
.dark-background .post .post-date {
  color: white;
}
.post .post-author {
  font-size: 12px;
}
.dark-background .post .post-author {
  color: #ffffff;
  color: rgba(255, 255, 255, 0.8);
}
.post .post-content {
  margin-top: 20px;
}
.post .post-content .post-body {
  margin-top: 20px;
}
.post .post-comments-count a {
  font-size: 14px;
  color: #0066bb;
}
.dark-background .post .post-comments-count a {
  color: white;
}
.post .post-comments-count a:hover {
  color: #0066bb;
  color: rgba(0, 102, 187, 0.8);
}
.dark-background .post .post-comments-count a:hover {
  color: #ffffff;
  color: rgba(255, 255, 255, 0.8);
}

.blog-page .post {
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #727272;
  border-bottom: 1px solid rgba(114, 114, 114, 0.3);
}

/* SEARCH */
@media screen and (max-width: 752px) {
  .search {
    margin-right: 40px;
  }
}

.search-inner {
  display: inline-block;
  vertical-align: middle;
}

.search-mobile {
  display: none;
}

.search-left .search-input {
  width: 128px;
  padding: 7px 10px;
  font-family: inherit;
  font-size: 14px;
  border: 1px solid #787878;
  border-radius: 3px;
}

.search-right .search-submit {
  vertical-align: middle;
}

/* FORMS */
.content-formatted form {
  max-width: 100%;
  margin-top: 25px;
  clear: both;
}
.content-formatted .form_field,
.content-formatted .edy-fe-label {
  font-size: 14px;
}
.content-formatted .form_field {
  margin-top: 20px;
}
.content-formatted .form_field_required .form_field_label:after {
  content: '*';
}
.content-formatted label {
  display: block;
}
.content-formatted .form_field_label,
.content-formatted .edy-fe-label {
  font-weight: 700;
  font-family: inherit;
  line-height: 1.3;
}
.content-formatted .form_field_textfield,
.content-formatted .form_field_textarea,
.content-formatted .form_field_select,
.content-formatted .form_field_file,
.content-formatted .form_submit input {
  font-family: inherit;
  font-size: 14px;
}
.content-formatted .form_field_textfield,
.content-formatted .form_field_textarea,
.content-formatted .form_field_select,
.content-formatted .form_field_file {
  max-width: 100%;
}
.content-formatted .form_field_textfield,
.content-formatted .form_field_textarea {
  width: 280px;
  margin: 0;
  padding: 7px;
  border: 1px solid #787878;
  border-radius: 3px;
  box-sizing: border-box;
}
@media screen and (max-width: 420px) {
  .content-formatted .form_field_textfield,
  .content-formatted .form_field_textarea {
    width: 100%;
  }
}
.content-formatted .form_field_textarea {
  min-height: 98px;
}
.content-formatted .form_field_size_medium {
  width: 420px;
}
@media screen and (max-width: 420px) {
  .content-formatted .form_field_size_medium {
    width: 100%;
  }
}
.content-formatted .form_field_size_large {
  width: 580px;
}
.content-formatted .form_submit {
  margin-top: 10px;
}
.editmode .dark-background .content-formatted .form_submit input[disabled="disabled"] {
  color: white;
}
.content-formatted .form_error,
.content-formatted .form_field_error {
  color: #cc0000;
}
.content-formatted .form_field_with_errors .form_field_textfield,
.content-formatted .form_field_with_errors .form_field_textarea {
  border: 1px solid #cc0000;
}
.content-formatted .form_notice {
  color: #60a740;
}

/* COMMENTS */
.comments {
  margin-top: 50px;
}
.comments .comment-title,
.comments .comment,
.comments .comment-form {
  margin-top: 25px;
}

/* FOOTER */
.footer {
  margin-top: 100px;
}
@media screen and (max-width: 752px) {
  .footer {
    margin-top: 50px;
  }
}
.footer .content-formatted {
  font-size: 14px;
  line-height: 1.5;
}
.footer .content-formatted .edy-texteditor-view {
  min-height: 18px;
}
.footer .voog-reference {
  margin-top: 30px;
}
.footer .voog-reference a {
  display: inline-block;
  padding: 7px 9px;
  font-size: 10px;
  color: #1b2124;
  color: rgba(27, 33, 36, 0.75);
  line-height: 1;
  background-color: white;
  border: 1px solid #000000;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.footer .voog-reference a:hover {
  color: #1b2124;
  color: rgba(27, 33, 36, 0.75);
  border: 1px solid #000000;
  border: 1px solid rgba(0, 0, 0, 0.75);
}




.imagescenter a.edys-gallery-item {
    float: none;
    display: inline-block;
    max-width: 100%;
}
.imagescenter .edys-gallery {
    text-align: center;
}
.imageplace {
    float: left;
    width: 100%;
    display: table;
    height: 100%;
    background-size: cover;
    background-position: 50%;
}
header.header {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: auto;
    z-index: 999;
}
.menu-btn,.nofix .expanded .menu-btn {
    position: absolute;
    top: 60px;
    right: 50%;
    display: inline-block;
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 12;
    margin-right: -55px;
    width: 110px;
    background-image: url(/images/menubutton.png);
    height: 50px;
    left:auto;
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.nofix .expanded .menu-btn{
  width: 110px;
}
.nofix .menu-btn{
  right: auto;
}
.menu-btn:after,.nofix .expanded .menu-btn:after {
    content: "menu";
    position: absolute;
    left: 0;
    width: 100%;
    top: 30px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}
.expanded .menu-btn,.nofix .expanded .menu-btn {

    background-image: url(/images/closemenu.png);
}
.nofix .expanded .menu-btn:after ,.expanded .menu-btn:after {
  content: "close menu";
}
.buttons .button {
    display: inline-block;
    width: auto;
    min-width: 150px;
    text-align: center;
    border: 2px solid;
    margin: 0 15px;
}
.fbbutton {
    float: left;
    position: relative;
    left: 220px;
    top: 45px;
}
.buttons {
    float: left;
    width: 100%;
    margin-top: 30px;
    text-align: center;
}
.buttons .button a {
    float: left;
    width: 100%;
    line-height: 44px;
    padding: 0 30px;
    font-family: "Montserrat";
    font-weight: 700;
    color:#fff;
    font-size: 14px;
    text-transform: lowercase;
}
.position{
  float: left;
  width: 100%;
}
.buttons .button a:hover {
 
    color:#61f7c0;
}
.imagetexts svg{
  float: left;
  width: 100%;
  height: 100px;
} 
.imagetext b{
  font-size: 90px;
  background-position: 50%;
}
.imagetext,.imagetext1,.imagetext2,.imagetext3{
  font-size: 90px;
  background-position: 50%;
  float: left;
  width: 100%;
  font-weight: bold;
}


.edy-empty-bordered {
    border: 1px dashed #fff !important;
}
.edy-empty-bordered .edy-empty-header {
    color: #fff;
}
.js-body-background-thumb {
    left: 60px;
}
.js-body-background-thumb:after {
    content:"thumb";

}
.textimages {
    float: left;
    width: 100%;
}
.news h3{
  margin: 0;
}
.date {
    font-size: 16px;
}
.newsinner {
    float: left;
    width: 100%;
    margin-top: 30px;
    padding: 0 15px;
}
.news .image {
    padding-bottom: 100%;
    background-position: 50%;
    background-size: cover;
}
.image a {
    position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
    left: 0;
}

.imgtop {
visibility: hidden;  
}
.image:hover .imgtop {
    visibility: visible;
    display: table;
    height: calc(100% - 30px);
    width: calc(100% - 30px);
    position: relative;
    left: 15px;
    top: 15px;
    border: 10px solid #61f7c0;
  -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.text.table-cell{
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  display: table-cell;
  vertical-align: middle;
  color: #fff;
}
.before h1 {
    margin: 10px 0;
}
.before a {
    font-size: 14px;
}
.before {
    float: left;
    width: 100%;
    margin-bottom: 60px;
    padding: 0 15px;
}
.instaimage {
    padding: 0;
    float: left;
    max-width: calc(100%);
}
.instaf {
    height: 0;
    overflow: hidden;
    padding-bottom: calc(100%/6);
}
.contborder {
    max-width: 1300px;
    margin: auto;
    padding: 15px;
    border: 10px solid #61f7c0;
    width: 100%;
    position: relative;
}
h1.bigtitle{
    font-size: 60px;
    margin-top: 40px;
    color:#fff;
}
.withbigtitle  h1{
   font-size: 60px;
    margin-top: 40px;
    color:#fff;
    margin-bottom: 0;
}

header.header.nofix {
    position: relative;
    top: 0;
    height: 125px;
}
.nofix .menu-btn:after {
    content: "menu";
    position: absolute;
    left: 60px;
    width: 100%;
    bottom: 64%;
    text-transform: uppercase;
    font-size: 14px;
    top:0;
    font-weight: bold;
    right: auto;
    font-family: 'Montserrat', sans-serif;
}
.blogcontainer h1{
  margin-bottom: 0;
  margin-top: 40px;
  color:#fff;
}
.articledate {
    font-size: 14px;
    margin-bottom: 20px;
}
.edys-gallery-area {
    margin: 20px 0;
}
.cats,.cats a{
  font-family: "Montserrat";
  font-weight: bold;
  color: #fff;
}
.cats a:hover{
  font-family: "Montserrat";
  font-weight: bold;
  color: #61f7c0;
}
.cats span {
    display: inline-block;
    margin: 0 15px;
}
.blog-article .image {
    height: 440px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    padding: 0;
    position: relative;
}
.blog-article .image:after {
    display: none;
    position: absolute;
    content: "";
    height: calc(100% - 30px);
    width: calc(100% - 30px);
    top: 15px;
    left: 15px;
    border: 10px solid;
}
.blog-article .image:hover:after{
  display: block;
}
.blog-article {
    padding: 0;
}

.contborder {
    max-width: 1300px;
    margin: auto;
    padding: 15px;
    border: 10px solid #61f7c0;
    width: 100%;
}
.wider{
  width: 100%;
  max-width: 100%;
  margin: 50px 0; 
}
.wider .container{
  color: #fff;
}
.blog-article h3 {
    float: left;
    width: 100%;
    margin-bottom: 0;
    color: #fff;
}
.blog-article .date {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    font-size: 16px;
}
.newsintro {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.blog-article .buttons {
    margin-top: 0;
    margin-bottom: 50px;
}
.blog-article a:hover{
  color: #61f7c0;
}
.withpadding {
    padding: 100px 0;
    position: relative;
    z-index: 12;
}
.contborder.withjake:after {
    position: absolute;
    content: "";
    height: 1015px;
    right: 0;
    width: 100%;
    bottom: 0;
    background-image: url(/images/farra_portree1.png);
    background-position: 100% 100%;
    background-repeat: no-repeat;
}
.container.withbigtitle {
    margin-bottom: 70px;
}
.contactme h3{
  margin: 0;
}
.contactme .image-container {
    margin-right: 15px;
}
section.contactme {
    float: left;
    width: 100%;
    margin: 130px 0 30px 0;
}
main,footer{
  float: left;width: 100%;
}
.form_field {
    display: inline-block;
    width: 33%;
    margin: 20px 0 0 0;
}
label.form_field_label {
    width: 100%;
    float: left;
    font-size: 14px;
    text-transform: uppercase;
    padding-left: 15px;
    font-family: "Montserrat";
    color: #61f7c0;
    margin-bottom: 10px;
}
.contact {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.form_field input {
    height: 55px;
    width: 90%;
    background-color: transparent;
    border: 3px solid #fff;
    padding: 0 15px;
    color: #61f7c0;
}
.textplace {
    float: right;
    width: 34%;
}
.textplace textarea {
    width: 100%;
    background-color: transparent;
    border: 3px solid #fff;
    height: 158px;
    resize: none;
    padding:5px 15px;
    color: #61f7c0;
}
.form_field input:focus ,
.textplace textarea:focus {
background-color: #fff;
color: #1b1b1b;
outline:none;
}
.form_submit input {
    float: left;
    width: 100%;
    line-height: 44px;
    padding: 0 30px;
    font-family: "Montserrat";
    font-weight: 700;
    color: #fff;
    font-size: 14px;
    text-transform: lowercase;
    background-color: transparent;
    border: none;
}
.form_submit input:hover {
  color: #61f7c0;
}
.form_submit {
    float: left;
    width: auto;
    min-width: 150px;
    text-align: center;
    border: 3px solid;
    margin-top: 30px;
}
.form_field_error {
    display: none;
}
.form_field_with_errors input ,.form_field_with_errors textarea {
    border-color: red;
}
.edys-gallery-area a:hover span.edys-gallery-grid-aspect:after {
    position: absolute;
    left: 15px;
    top: 15px;
    height: calc(100% - 30px);
    width: calc(100% - 30px);
    content: "";
    border: 10px solid;
}
.pswp__caption__center {
    display: none;
}
.marginright{
  margin-right: 15px;
}
.sharetext {
    float: left;
    width: 100%;
    margin-top: 15px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Montserrat";
    font-size: 14px;
}
span.selectedgal {
    color: #61f7c0;
}
.pswp__bg {

    background: rgba(27,27,27,0.9);

}
.pswp__ui--fit .pswp__top-bar, .pswp__ui--fit .pswp__caption {
    background-color: transparent;
}
.pswp__button--arrow--left:before, .pswp__button--arrow--right:before {

    background-color: transparent;

}
a.shareitem {
    float: left;
    margin-right: 15px;
    margin-top: 10px;
}
.price,.desc{
  padding: 0 15px 0 0;
}
.cats .active{
  color: #61f7c0;
}
.inners {
    float: left;
    width: 100%;
    margin: 40px 0;
}
main li{
  position: relative;
  color: #61f7c0;
}
main ul{
  list-style-type: none;
    padding: 0px 0 0 20px;
}
main li:before {
    content: "●";
    position: absolute;
    left: -20px;
    top: -2px;
    color:#fff;
}
.price{
  margin-bottom: 40px;
}
.inners.partnerlist img {
    display: inline-block;
    padding-right: 40px;
    max-height: 120px;
    margin-bottom: 30px;
}
.inners.partnerlist {
    text-align: center;
}
.nameplace {
    float: left;
    width: 100%;
    padding-left: 65px;
    background-image: url(/images/quito.png);
    background-repeat: no-repeat;
    background-position: 0;
    margin-bottom: 20px;
}
.clientstalk .right, .clientstalk .left {
    margin-bottom: 40px;
    padding: 0;
}
.clientstalk .right {
    padding-right: 15px;
}
.clientstalk .left {
    padding-left: 15px;
}
.clientstalk {
    float: left;
    width: 100%;
    margin-top: 40px;
}
.fullname {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #61f7c0;
}
.news.haspadding {
    padding: 0 7px;
}
.news {
    padding: 0 7px;
}
section.latestblogs {
    padding: 100px 0;
}
section.intro {
    padding: 100px 0;
}
.pricelist .buttons {
    margin: 0;
}
.pricelist .button {
    margin: 0;
    width: 100%;
}
.writeprize {
    float: left;
    width: 100%;
    border: 2px solid;
    border-bottom: 0;
    text-align: center;
    font-size: 16px;
    padding-bottom: 20px;
    margin-top: 25px;
}
.writeprize h2 {
    margin: 0;
    line-height: 80px;
    color: #fff;
    position: relative;
}
.writeprize h2:after {
    position: absolute;
    content: "";
    top: -2px;
    left: -2px;
    width: 100%;
    height: 100%;
    width: calc(100% + 4px);
    height: calc(100% + 2px);
    border: 10px solid #61f7c0;
}
.writeprize u {
    float: left;
    width: 100%;
    color: #61f7c0;
    text-decoration: none;
    position: relative;
    line-height: 80px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Montserrat";
}
.writeprize u:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 3px;
    background-color: #61f7c0;
    left: 50%;
    margin-left: -25px;
    bottom: 15px;
}
.writeprize p {
    line-height: 27px;
}
section{
  position: relative;
  float: left;width: 100%;
}
.toptable{
  display: table;
  height: 100%;
  width: 100%;
}
.topplace {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 88;
    text-align: center;
}
.table-cell {
    vertical-align: middle;
    display: table-cell;
}
.table-cell .button {
    display: inline-block;
    width: auto;
    min-width: 150px;
    text-align: center;
    border: 2px solid;
    margin-right: 30px;
    float: none;
}
.table-cell h1{
  font-size: 30px;
  margin-bottom: 25px;
  color: #fff;
}
.thisimage img {
    max-width: 100%;
}
.thisimage {
    float: left;
    width: 100%;
}
.selectedimage {
    float: left;
    position: relative;
    display: none;
}
.disable {
    position: absolute;
    top: -30px;
    right: 0px;
    height: 30px;
    width: 30px;
    background-image: url(/images/closemenu.png);
    background-repeat: no-repeat;
    background-position: 50%;
    cursor: pointer;
}
.disable:after {
    content: "Eemalda";
    position: absolute;
    right: calc(100% + 5px);
    line-height: 30px;
}
.inners.imagesselect {
    margin: 0px;
    padding-top: 50px;
}
.nopad{
  padding: 0 15px 0 0
}
form {
    position: relative;
    float: left;
    width: 100%;
}
.form_notice,.form_error {
    position: absolute;
    bottom: 15px;
    left: 200px;
}
#map{
  height: 350px;
  width: 100%;
  margin-top: 50px;
  border:10px solid #fff;
}
.map{
  margin-top: 40px;
}
.homepage a {
    color: #fff;
}
.homepage {
    position: absolute;
    right: 15px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    font-family: "Montserrat";
    top:53px;
}
.langs {
    position: absolute;
    top: 125px;
    width: 110px;
    left: 50%;
    margin-left: -55px;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
     font-family: "Montserrat";

}
.madein img {
    height: 28px;
    float: right;
    margin-right: 10px;
    margin-bottom: 10px;
}
.langs a{color: #fff;}
.langs span{
  display: inline-block;
  margin: 0 5px; 
}
.expanded .languages span {
    display: inline-block !important;
    width: 60px;
    float: none;
    padding: 0 5px;
    margin:0;
    font-size: 16px;
}
.expanded .languages span a{
    font-size: 22px;
}
.contact{display: none;}
.contborder.showprize,.contborder.studprize {
    margin-top: 30px;
}
.contborder.hid {
    display: none;
}
.imagesselect.hid {
    display: none;
}
.carousel-indicators {
    z-index: 123;
}
.carousel-indicators li:before {
    display: none;
}
.blog-article > a {
    float: left;
    width: 100%;
    position: relative;
    z-index: 99;
}

.row{
  margin: 0;
}
.rowpad{
  padding: 40px 0 ;
}
.carousel-control {
    z-index: 99;
}
.sharebuttons {
    float: left;
    width: 100%;
}
.post-page .sharebuttons {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.personimage{
  float: left;
}
.personimage img {
    max-height: 125px;
    max-width: 125px;
    padding: 0 15px 15px 0;
}
.item {
    min-height: 650px;
}
@media screen and (max-width: 800px){
.buttons .button {
    margin-bottom: 15px;
}

.news {
    padding: 0 7px;
    margin-bottom: 40px;
}
.pricelist {
    float: left;
    width: 50%;
}
.instaf {
    padding-bottom: calc(100%/3);
}
.container {
    width: 100%;
}
.desc {
    margin-bottom: 30px;
}
.nopad {
    padding: 0 15px 0 0;
    margin-bottom: 30px;
}
}
@media (min-width: 768px){
.container {
    width: 100%;
}
}
@media screen and (max-width: 500px){
  .container.withbigtitle {
    margin-bottom: 70px;
    padding: 0 15px;
}
.kontaktpage .withbigtitle h1 {
    font-size: 60px;
    margin-top: 260px;
    color: #fff;
    margin-bottom: 0;
}
.contborder.withjake:after{
  display:none;
} 
.contborder.withjake:before {
    position: absolute;
    content: "";
    height: 310px;
    right: 0;
    width: 100%;
    top: -550px;
    background-image: url(/images/farra_portree1.png);
    background-position: 50%;
    background-size: contain;
    background-repeat: no-repeat;
}
.nofix .menu-btn {
    position: relative;
    right: auto;
    left: -50px;
    right: auto;
    top: 55px;
}
header.header.nofix {
    height: 165px;
}
.nopad {
    padding: 0 15px 0 0;
    margin-bottom: 30px;
}
.fbbutton {
    float: left;
    position: relative;
    left: calc(50% - 10px);
    top: 45px;
}
.menu {
    display: inline-block;
    overflow: scroll;
}
.intro .container ,.hinnakiri .container {
    padding: 0 20px;
}
.menu-main.expanded {
    display: block;
    overflow: scroll;
    width: 100%;
    text-align: center;
}
.nofix .expanded .menu-btn {
    position: relative;
    top: 0;
    right: 0;
    display: inline-block;
    margin-right: 0;
    margin-bottom: 30px;

}
.menu {
    display: inline-block;
    overflow: scroll;
    padding: 70px 0;
}
.expanded a.menu-link {

    line-height: 45px;

}
.instaf {
    padding-bottom: calc(100%/2);
    width: 50%;
}
.buttons .button {
    float: none;
    display: inline-block;
    margin: 10px auto;
}
.pricelist .buttons .button {
    float: none;
    display: inline-block;
    margin: 0px auto;
}
.buttons{
  text-align: center;
}
section.imagetexts {
    display: none;
}
section.intro {
    padding: 100px 0 0 0;
}
section.latestblogs {
    padding: 40px 0 50px 0;
}
.pricelist {
    float: left;
    width: 100%;
    padding: 0;
}
.contactme td {
    display: block;
    margin-bottom: 15px;
}
.contactme table {
    width: 100% !important;
}
.form_field input {

    width: 100%;

}
.textplace {
    float: right;
    width: 100%;
}
h1.bigtitle {
    font-size: 40px;
    margin-top: 40px;
    color: #fff;
}
.cats, .cats a {
    font-family: "Montserrat";
    font-weight: bold;
    color: #fff;
    display: inline-block;
}
.edys-gallery-grid a.edys-gallery-grid-item, .edys-gallery-grid a.edys-gallery-item-placeholder {
    float: left;
    width: 50% !important;
}
.form_field {
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
}
.textplace {
    float: none;
    width: 100%;
    display: inline-block;
}
.container {
    padding: 0;
}
section.contactme .container,.map .container,footer .container {
    padding: 0 15px;
}
img.instaimage {
    padding: 0;
    max-width: 100%;
}
.inners.partnerlist img {
    display: inline-block;
    padding-right: 40px;
    max-height: 120px;
    margin-bottom: 30px;
    max-width: 100%;
    padding: 0;
}
.personimage {
    display: none;
}
.blog-article .image {
    height: 0;
    padding-bottom: 70%;
}
}
.edy-bgpicker-toggle-button {

    z-index: 999999 !important;
  }
.helper span {
    width: 62px;
    display: inline-block;
    text-align: center;
    font-size: 12px
}
.comment {
    float: left;
    width: 100%;
}
.edy-texteditor-view {
    min-height: 1em;
    outline: none;
    border: 1px solid #fff;
}
.edy-element-thumb-catcher {
    position: relative;
    width: 200px;
    min-height: 150px;
    line-height: 0;
    text-align: center;
    border: 1px solid #fff !important;
}
.kliendid {
    float: left;
    width: 100%;
    margin-bottom: 40px;
}
div#share-buttons img {
    height: 40px;
    width: 40px;
}
.fbbutton img {
    height: 40px;
}

.inners-prices {
    display: flex;
    flex-wrap: wrap;
}